import React from "react";
import SettingsPage from "@/src/components/user/settingspage";
import AuthGuard from "@/src/components/reusables/auth";

export default function Page() {
  return (
    <AuthGuard>
      <SettingsPage />
    </AuthGuard>
  );
}
